<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration PUBLIC "-//ibatis.apache.org//DTD Config 3.0//EN" "http://ibatis.apache.org/dtd/ibatis-3-config.dtd">
<configuration>
	<properties>
		<!-- 全局参数配置 -->
    	<!-- <property name="dead_time" value="5 min"/> -->
    </properties>
	<settings>
		<setting name="callSettersOnNulls" value="true"/>
	</settings>
</configuration>